@charset "utf-8";
/* CSS Document */

html{overflow-y: scroll;
	background: rgba(255,255,255,1.00);
	color: rgba(50,50,50,1.00);}
	
body{width: 100%;
	min-width: 821px;}

.font-goth1 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.font-goth2 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.font-goth3 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.font-min1{
  font-family: "Zen Old Mincho", serif;
  font-weight: 500;
  font-style: normal;
}

.font-min2{
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
  font-style: normal;
}

.font-roboto1 {
  font-family: "Roboto", serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: italic;
  font-variation-settings:
    "wdth" 75;
}


.start_filter{width: 100%;
	height: 100vh;
	position: fixed; top: 0; left: 0;
	background:rgba(255,255,255,1.00);
	z-index: 9999;}

.loading_block{width: 15%;
	text-align: center;
	position: fixed; top: 45%; left: 42.5%;}

.loading_img2{/*-webkit-animation:blink 2s linear infinite;
	-moz-animation:blink 2s linear infinite;
	-o-animation:blink 2s linear infinite;
	animation:blink 2s linear infinite;*/}

.loading_img2{width: 100%;
	position: relative;
	overflow: hidden;}

.loading_img2 img{width: 100%;}

#container{width: 100%;
	margin: 0;
	padding: 0;
	position: relative;}

.delighter1.delighter{transition: all .5s ease-out;
  transform: translateY(-55%);
  opacity: 0;
  -ms-filter: blur(6px);
  filter: blur(6px);}

.delighter1.delighter.started,.delighter2.delighter.started,.delighter3.delighter.started,.delighter4.delighter.started,.delighter5.delighter.started,.delighter6.delighter.started,.delighter7.delighter.started{transform: none;
  opacity: 1;
  -ms-filter: blur(0);
  filter: blur(0);}
  
 .delighter2.delighter{transition: all .5s ease-out;
  transform: translateY(5vh);
  opacity: 0;
   -ms-filter: blur(6px);
  filter: blur(6px);}
  
.delighter3.delighter{transition: all 0.8s ease-out;
  opacity: 0;
   -ms-filter: blur(20px);
  filter: blur(20px);}
  
 .delighter4.delighter{transition: all 0.5s ease-out 0.3s;
  opacity: 0;
   -ms-filter: blur(30px);
  filter: blur(30px);}
  
  .delighter5.delighter{transition: all .5s ease-out 0.2s;
  transform: translateX(-5vw);
  opacity: 0;
   -ms-filter: blur(6px);
  filter: blur(6px);}
  
  .delighter6.delighter{transition: all .5s ease-out 0.3s;
  transform: translateX(5vw);
  opacity: 0;
   -ms-filter: blur(6px);
  filter: blur(6px);}
  
  .delighter7.delighter{transition: all .5s ease-out 0.4s;
  transform: translateX(5vw);
  opacity: 0;
   -ms-filter: blur(6px);
  filter: blur(6px);}

.bg1{width: 100%;
	height: 100vh;
	margin: 0; padding: 0;
	background: url("../img/bg1_2.jpg");
	background-size: cover;
	background-position: center top;
	position: fixed; top: 0; left: 0;}
	
.bg_wh{background: rgba(255,255,255,0.80);}

.bg_bk{background: rgba(0,0,0,0.90);}

.text1{font-size: 3.2vw;
	line-height: 150%;}

.text2{font-size: 2.0vw;
	line-height: 150%;}

.text3{font-size: 1.8vw;
	line-height: 150%;}

.text4{font-size: 1.6vw;
	line-height: 150%;}

.text5{font-size: 1.4vw;
	line-height: 150%;}

.text6{font-size: 1.2vw;
	line-height: 150%;}
	
.text7{font-size: 1.0vw;
	line-height: 150%;}
	
.text8{font-size: 0.9vw;
	line-height: 150%;}

.bar_w{width: 100%;
	height: 1px;
	border-bottom: rgba(255,255,255,0.80) solid 1px;}

.bar_dot{width: 100%;
	height: 1px;
	border-bottom: rgba(0,0,0,0.50) dotted 2px;}

.bar_dot_w{width: 100%;
	height: 1px;
	border-bottom: rgba(255,255,255,0.50) dotted 2px;}

.bar_double{width: 100%;
	height: 1px;
	border-bottom: rgba(255,255,255,1.00) double 4px;}

main{position: relative;
	margin: 0;
	z-index: 1;}
		
.pc_menu{width: 100%;
	position: fixed; top: 0; left: 0;
	background: rgba(94,82,72,0.95);
	z-index: 9;}

.pc_menu_inner{width: 100%;}

.pc_menu_logo{width: 10%;
	padding:0 1%;
	float: left;}

.pc_menu_logo img{width: 100%;}

.pc_menu_btn{padding: 0 1%;
	margin-left: 0.1%;
	line-height: 350%;
	background: rgba(204,93,94,1.00);
	float: left;
	transition: 0.3s all;}
	
.pc_menu_btn2{padding: 0 1%;
	margin-left: 0.15%;
	line-height: 350%;
	background:rgba(59,94,255,1.00);
	float: left;
	transition: 0.3s all;}

.pc_menu_btn a,.pc_menu_btn2 a{display: block;
	color: rgba(255,255,255,1.00);
	transition: 0.3s all;}

.pc_menu_btn:hover,.pc_menu_btn2:hover{background: rgba(198,156,109,1.00);}

.pc_menu_btn img{width: 1.85vw;}

.pc_menu_btn img:hover{opacity: 0.7;}

.pc_menu_spacer{width: 7%;}

.main_img_box{width: 100%;
	position: relative;
	display: flex;
	flex-wrap: wrap; /* 複数行に配置、左から右へ、上から下へ、の順番に。 */
	align-items: center; /*アイテムを中央にまとめて配置。*/
	justify-content: center; /* 中央寄せ */}

.kv1{width: 50%;
	margin: 0 auto;}

.kv1 img{width: 100%;}

.top_img1{width: 100%;
	position: absolute; top: 0; left: 0;}
	
.top_img1 img{width: 100%;}

.con_box1{width: 70%;
	margin: 0 auto;
	background: rgba(255,250,227,0.90);
	border: rgba(94,82,72,0.50) solid 1px;
	border-radius: 5px;
	overflow: hidden;}

.con_title1{width: 96%;
	padding: 0 2%;
	background: rgba(237,113,29,1.00);}

.con_inner1{width: 100%;
	margin: 0 auto;
	position: relative;}

.con_inner2{width: 70%;
	margin: 0 auto;
	overflow: hidden;}
	
.con_inner_inner{width: 96%;
	padding: 0 2%;
	overflow: hidden;}

.con_bg1{height: 80%;
	position: absolute; top: 15%; right: 5%;
	z-index: 0;}
	
.con_bg1 img{height: 100%;}

.qr1{width: 15%;
	float: left;}

.qr2{width: 15%;
	transition: 0.3s all;}
	
.qr2:hover{filter: brightness(200%);}

.qr1 img,.qr2 img{width: 100%;}

.introduction_text{width: 80%;
	font-size: 2.25vw;
	line-height: 180%;
	padding-left: 5%;
	float: left;}

.btn1{width: 17.5vw;
	line-height: 200%;
	background: rgba(59,94,255,1.00);
	border-radius: 10px;
	transition: 0.3s all;}
	
.btn1:hover{filter: brightness(200%);}

.btn1 a{display: block;}

.catch1{width: 100%;
	overflow: hidden;}
	
.catch1_l{width: 17.5%;
	float: left;
	transition: 0.3s all;}
	
.catch1_l:hover{filter: brightness(200%);}
	
.catch1_r{width: 82.5%;
	float: left;}

.catch1 img{width: 100%;}

.con_title2{width: 48%;
	padding: 0 2%;
	line-height: 200%;
	background: url("../img/bar_gold1.jpg");
	background-size:100% 100%;}

.instructor_img{width: 23%;
	float: left;}
	
.instructor_img img{width: 100%;}

.instructor_text1{width: 75%;
	padding-left: 2%;
	float: left;}

.img1{width: 70%;
	margin: 0 auto;}
	
.img1 img{width: 100%;}


.cast_box1{width: 88%;
	margin: 0 auto;
	position: relative;
	display: flex;
	flex-direction: row; /* 左から */
	flex-wrap: wrap; /* 複数行に配置、左から右へ、上から下へ、の順番に。 */
	align-items: center; /*アイテムを中央にまとめて配置。*/
	justify-content: center; /* 中央寄せ */}

/* map */
#map_wrapper {
    position: relative;
    width: 100%;
	margin: 0 auto;
}

#map_wrapper:before {
    content:"";
    display: block;
    aspect-ratio:16/5;
}

#map_content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}	



footer{width: 100%;
	padding-bottom: 20px;
	margin-bottom: -25px;
	line-height: 100%;
	text-align: center;
	background:rgba(94,82,72,1.00);
	position: relative;}

.footer_logo{width: 10%;
	margin: 0 auto;}
	
.footer_logo img{width: 100%;}

#page-top{width: 60px;
	height: 60px;
	position: fixed; bottom: 10px; right: 10px;
	z-index: 8;}
	
#page-top img{width: 100%;
	height: 100%;}



.flex_box{display: flex;
	/* flex-flow: <flex-direction> || <flex-wrap>; */
	flex-direction: row; /* 左から */
	/*flex-direction: row-reverse;　/* 右から */
	/*flex-direction: column; /* 上から */
	/*flex-direction: column-reverse; /* 下から */
	/*flex-wrap: nowrap; /* 単一行に配置、アイテムは幅に収まるように縮小される。 */
	flex-wrap: wrap; /* 複数行に配置、左から右へ、上から下へ、の順番に。 */
	/*flex-wrap: wrap-reverse; /* 複数行に配置、左から右へ、下から上へ、の順番に。 */
	/*justify-content: flex-start; /* 左寄せ */
	/*justify-content: flex-end; /* 右寄せ */
	justify-content: center; /* 中央寄せ */
	/*justify-content: space-between; /* 両端+等間隔 */
	/*justify-content: space-around; /* 等間隔 */
	/*align-items: stretch; /*アイテムをコンテナの高さ（または幅）いっぱいに配置。*/
	align-items: flex-start; /* アイテムを先頭にまとめて配置。*/
	/*align-items: flex-end; /*アイテムを後尾にまとめて配置。*/
	/*align-items: center; /*アイテムを中央にまとめて配置。*/
	/*align-items: baseline; /* アイテムをベースラインに沿って配置。 */
	/*align-content: stretch; /* すべてのアイテムを等間隔に配置。サイズがautoであるアイテムはコンテナに合わせて引き延ばす。 */
	/*align-content: flex-start; /* アイテムを先頭に寄せて配置。 */
	/*align-content: flex-end; /* アイテムを後尾に寄せて配置。 */
	align-content: center; /* アイテムを中央に寄せて配置。 */
	/*align-content: space-between; /* 先頭と後尾は端に、残りは等間隔に配置。 */
	/*align-content: space-around; /* すべてのアイテムを等間隔に配置、各アイテムの両側に半分のサイズの間隔。 */
	/*align-content: space-evenly; /* すべてのアイテムを等間隔に配置、各アイテムの周りに同じサイズの間隔 */}




@media screen and ( max-width:821px )
{
body{min-width: 320px;}

.start_filter_bg1{width: 100%;
	height: 100%;
	background-size: 8% auto;
	background-repeat: repeat;}

.loading_block{width: 50%;
	text-align: center;
	position: fixed; top: 45%; left: 25%;}

.bg1{width: 100%;
	height: 100vh;
	margin: 0; padding: 0;
	background: url("../img/bg_sp1_2.jpg");
	background-size: cover;
	background-position: center bottom;
	position: fixed; top: 0; left: 0;}

.text1{font-size: 7vw;}

.text2{font-size: 6vw;}

.text3{font-size: 5.2vw;
	line-height: 150%;}

.text4{font-size: 4.8vw;
	line-height: 150%;}

.text5{font-size: 4.4vw;
	line-height: 150%;}

.text6{font-size: 4.0vw;
	line-height: 150%;}
	
.text7{font-size: 3.6vw;
	line-height: 150%;}
	
.text8{font-size: 3.2vw;
	line-height: 150%;}

.main_img_box{width: 100%;
	min-height: 100vh;
	padding: 0;}

.kv1{width: 100%;}

.con_box1{width: 90%;}

.con_inner1{width: 100%;}

.con_inner2{width: 90%;}

.qr1{width: 30%;
	margin: 0 auto;
	float: none;}

.introduction_text{width: 100%;
	padding-left: 0;
	font-size: 4vw;
	line-height: 150%;
	float: none;}

.btn1{width: 80vw;
	margin: 0 auto;
	line-height: 250%;
	border-radius: 5px;}

.btn1:hover{filter: brightness(100%);}

.con_title2{width: 96%;}

.instructor_img{width: 50%;
	margin: 0 auto;
	float: none;}

.instructor_text1{width: 100%;
	padding-left: 0;
	float: none;}

.img1{width: 90%;}

/* map */
#map_wrapper {
    position: relative;
    width: 100%;
	min-width: 0;
	margin: 0 auto;
}

#map_wrapper:before {
    content:"";
    display: block;
    aspect-ratio:1/1;
}

#map_content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



footer{width: 95%;
	padding: 0 2.5% 70px;
	text-align: center;
	position: relative;}

.footer_logo{width: 30%;}

#page-top{width: 60px;
	height: 60px;
	position: fixed; bottom: 0; right: 10px;
	z-index: 8;}
	
#page-top img{width: 100%;
	height: 100%;}

}


























